10 Replies Latest reply on Oct 18, 2015 10:30 AM by Tanuj Sandal

    Wenn ich einen Katalog, der bereits schon seit längerem besteht, aufrufe, dann kommt die Fehlermeldung "kann nicht geöffnet werden, da er für diese Lightroom-Version zu neu ist". Ich habe diesen Katalog bereits vor einiger Zeit auf eine neue upgedatete Ve

    tukanodonpedro Level 1

      Wenn ich einen Katalog, der bereits schon seit längerem besteht, aufrufe, dann kommt die Fehlermeldung "kann nicht geöffnet werden, da er für diese Lightroom-Version zu neu ist". Ich habe diesen Katalog bereits vor einiger Zeit auf eine neue upgedatete Version umgestellt und da konnte ich ihn auch aufrufen. Was ist fehlerhaft?